{
  "name": "yggdrasil-client",
  "version": "1.0.0",
  "description": "",
  "main": "build/index.html",
  "scripts": {
    "test": "vite dev --host",
    "gen_docs": "typedoc src/index.ts src/**/* --name Acajoute --entryPointStrategy expand --excludeExternals --sort static-first --sort alphabetical --logLevel Verbose --categorizeByGroup true"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "fontawesome-free": "^1.0.4",
    "sass": "^1.62.0",
    "typedoc": "^0.24.8",
    "uuid": "^9.0.0",
    "vite": "^4.3.1"
  }
}
